ISCS#FEP - Feature #1860

goooooooonao
11/30/2021 02:18 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

12/09/2021
12/15/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 12/09/2021 04:34 PM - zhenyu yu
- Status changed from New to In Progress

- Start date changed from 11/30/2021 to 12/09/2021

#2 - 12/15/2021 10:47 AM - zhenyu yu
- Due date set to 12/15/2021
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#3 - 12/15/2021 10:47 AM - zhenyu yu

- Status changed from Feedback to Resolved
